<?php

namespace Hura8\Components\ConfigGroup\Controller;

use Hura8\Components\ConfigGroup\Model\ConfigGroupModel;
use Hura8\System\Controller\aEntityBaseController;


class bConfigGroupController extends aEntityBaseController
{

    /* @var  ConfigGroupModel $objConfigGroupModel */
    protected  $objConfigGroupModel;


    public function __construct()
    {
        $this->objConfigGroupModel = new ConfigGroupModel();
        parent::__construct($this->objConfigGroupModel);
    }



}
